.left BODY,
.left P,
.left TABLE,
.left TD,
.left TH { font-size: 12px; color: black; }

.left,
TD.left TD.BGcolor { background-color: #D8AD6B; color: black; font-size: 12px; }
TD.left TD.BGoffset { background-color: #E0C38E; color: black; font-size: 12px; }
TD.left TD.BGlight { background-color: #F5E3C4; color: black; font-size: 12px; }

.footerline { background-color: #D8AD6B; color: black; }
.spacer { background-color: #E0C38E; color: black; }
.title { background-color: #E0C38E; color: black; font-size: 20px; font-family: arial; }